<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="QTBSBXVTEAMEQO-UHFFFAOYSA-N" cml:id="QTBSBXVTEAMEQO-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-1.64660218511" cml:y3="0.620900227946" cml:z3="1.20650721647"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.03390484276" cml:y3="0.334750336037" cml:z3="-0.141419038554"/>
            <cml:atom cml:elementType="O" cml:id="a3" cml:formalCharge="0" cml:x3="-2.63300307013" cml:y3="0.0946678517028" cml:z3="1.66943391137"/>
            <cml:atom cml:elementType="O" cml:id="a4" cml:formalCharge="0" cml:x3="-0.946138877458" cml:y3="1.5736963848" cml:z3="1.87586940174"/>
            <cml:atom cml:elementType="H" cml:id="a5" cml:formalCharge="0" cml:x3="-1.02959030036" cml:y3="1.24451811993" cml:z3="-0.751004386682"/>
            <cml:atom cml:elementType="H" cml:id="a6" cml:formalCharge="0" cml:x3="0.00719584847494" cml:y3="0.0184080137564" cml:z3="-0.0203425112908"/>
            <cml:atom cml:elementType="H" cml:id="a7" cml:formalCharge="0" cml:x3="-1.60615545558" cml:y3="-0.445760290291" cml:z3="-0.643125401604"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-1.40730111707" cml:y3="1.69511935613" cml:z3="2.72708080854"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a4" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a8" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">84.51994123824574</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">31.470497183912062</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">53.049444054334025</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>5886</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">62.37621953237685</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">254.67083764038</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-158.68782253242</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="3.583347959349732" ssip:nearestAtomID="a8" cml:x3="-1.796548822696265" cml:y3="1.9360002572389898" cml:z3="3.6604169291240645"/>
        <ssip:SSIP ssip:value="0.9535751876832176" ssip:nearestAtomID="a5" cml:x3="-1.1827651275943978" cml:y3="2.196135326011406" cml:z3="-1.421483334745286"/>
        <ssip:SSIP ssip:value="0.9415511007121228" ssip:nearestAtomID="a6" cml:x3="1.069634440239684" cml:y3="-0.478057139214853" cml:z3="0.06803896479017499"/>
        <ssip:SSIP ssip:value="0.7584002531971283" ssip:nearestAtomID="a7" cml:x3="-2.028316815858787" cml:y3="-1.2165816705144938" cml:z3="-1.421483334745286"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-1.2869374999991325" cml:y3="0.6420375000014" cml:z3="0.74037499999865"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-1.2869374999991325" cml:y3="0.6420375000014" cml:z3="0.74037499999865"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="-1.2869374999991325" cml:y3="0.6420375000014" cml:z3="0.74037499999865"/>
        <ssip:SSIP ssip:value="-1.9726201878429652" ssip:nearestAtomID="a4" cml:x3="0.401839210864134" cml:y3="2.4272243847634605" cml:z3="1.591429137438885"/>
        <ssip:SSIP ssip:value="-5.141313989361564" ssip:nearestAtomID="a3" cml:x3="-3.82403059685613" cml:y3="-0.948905296766579" cml:z3="1.4711143397517468"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
